Subject: bug#21478: 2015-09-05; latex, dvi, no viewer found

From: Uwe Brauer <[email-masked]>
Date: Sun, 03 Mar 2024 18:29:39 +0100

> Tassilo Horn <[email-masked]> writes:

Hi 
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)

> More information was requested which was not provided.  Therefore I'm
> closing this report.  We can reopen if new input arrives.

If I understand the BUG is from 2015, right? I wrote it, but well I
don't recall the details any more, so yes I think it is safe to close it.

> Best, Arash

-- 
I strongly condemn Hamas heinous despicable pogroms/atrocities on Israel
I strongly condemn Putin's war of aggression against Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the EU and NATO membership of Ukraine.